Redmine - Defect #20707

Wrong week number
2015-09-10 05:15 - Maxim Nikolaevich

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version:

Description

How to reproduce:
Take date picker.
Select Jan 2013

What you will see:
4 Jan 2013 - itis 1-st week

What is expected:
4 Jan 2013 - it is 2-nd week

Probably helpful: http://www.epochconverter.com/epoch/weeknumbers.php

Related issues:
Is duplicate of Redmine - Defect #17625: Wrong week number in JQuery datepick... Closed

History

#1 - 2015-09-10 05:21 - Maxim Nikolaevich

My mistake - please update description: "5 Jan 2015" - is 2-nd week
| can not update description of this issue for unknown reason.

#2 - 2015-09-10 09:05 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #17625.

#3 - 2015-09-10 09:05 - Toshi MARUYAMA
- Is duplicate of Defect #17625: Wrong week number in JQuery datepicker if start of week day is Sunday added

2025-05-02

1/1



http://www.epochconverter.com/epoch/weeknumbers.php
https://www.redmine.org/issues/17625
http://www.tcpdf.org

